/* CSS Document */
body {font-size:16px; color:#231F20;font-weight:400;font-family: 'Questrial', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#00ADEF;text-decoration:underline;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {font-size:36px;color:#231F1F;margin-bottom:20px;margin-top:0px; font-weight:normal; line-height:120%;}
h1 em {display:block;font-style:normal;font-size:26px;}
h2 {font-size:26px;color:#231F1F; margin-top:30px;margin-bottom:10px;font-weight:bold;}
h3 {color:#231F1F; font-size:20px; font-weight:normal;}
h4 {color:#231F1F; font-size:17px; margin-top:15px; font-weight:normal;}
h1, h2, h3, h4, h5, h6 {font-family: 'Questrial', sans-serif;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {}
h2 a:hover, h3 a:hover {}

.contact-info h1, .contact-info h2 {color:#FFF;}

.byline { line-height:130% !important;font-size:28px;margin-bottom:20px;margin-top:-10px;font-weight:700;color:#120744;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:20px;}
.top0 { margin-top:0px; }
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.top40 { margin-top:40px; }
.top50 { margin-top:50px; }
.color {color:#4D9515;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:15px;line-height:120% !important;padding-top:6px;padding-bottom:6px;}

/*Buttons*/
.btn-default, a.btn-default {border:#FBAE17 1px solid;background-color: transparent;padding:5px 15px; font-size:14px;color:#000;font-weight:normal; text-decoration:none;text-transform:uppercase;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus {background-color:#231F20;color:#FFF;text-decoration:none;}
.btn-form {color:#FFF;}
a.btn-white {border:#FFF 1px solid;background-color: transparent;padding:5px 15px; font-size:14px;color:#FFF;font-weight:normal; text-decoration:none;text-transform:uppercase;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
a.btn-white:hover, a.btn-white:active, a.btn-white:focus {background-color: transparent;color:#000;text-decoration:none;border-color:#000;}

.btn-red, a.btn-red {border:none;background-color: #C00;padding:5px 15px; font-size:14px;color:#FFF;font-weight:normal; text-decoration:none;text-transform:uppercase;box-shadow: 0 0 10px rgba(0, 0, 0, 0.080);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.080); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.080);display:inline-block;}
a.btn-red:after, .btn-red:after {content: "\f054"; font-family: FontAwesome;width:9px;margin-left:6px;display:inline-block;color:#FFF;}
.btn-red:hover, .btn-red:active,.btn-red:focus, a.btn-red:hover, a.btn-red:active, a.btn-red:focus {background-color: #5eb11b;color:#FFF;text-decoration:none;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

a.btn-phone {border:none;background-color:#222;padding:5px 10px; font-size:12px;color:#FFF;font-weight:normal; text-decoration:none;text-transform:uppercase;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);border-radius:2px;display:inline-block;margin:3px 0;}
a.btn-phone strong {font-size:15px;}
a.btn-phone:hover, a.btn-phone:active, a.btn-phone:focus {background-color:#1D1D1D;color:#FFF;text-decoration:none;}

/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:90%;max-width:1200px;margin:0 auto;}
.wrap-top {background:#FBAE17;padding:0px 0;font-size:13px;color:#FFF;}
.wrap-head {}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-slider {background:#1C191A;position:relative;}
.wrap-content {padding:50px 0 50px; min-height:150px; }
.wrap-content-sub {border-top:#FBAE17 4px solid;}
.wrap-content-sub .wrap-in {}
.wrap-footer-top {color:#FFF;background:#231F1F;line-height:140%; font-size:16px;font-weight:400;padding:50px 0px;}
.wrap-footer-btm {color:#FFF;background:#1C191A;padding:15px 0;font-size:13px;}
.wrap-banners {padding: 0px 0 50px;}

.wrap-yellow-panel {background:#FBAE17;padding:0px 0 0px;/*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);*/margin-top:3px;color:#FFF; letter-spacing:0.2px;position:relative;}
.wrap-yellow-panel h2 {color:#FFF;margin-top:0;}
.wrap-yellow-panel h3 {color:#FFF;font-size:18px;line-height:140%;}

.yellow-image {float:right;max-width:50%;}
.yellow-text {position:absolute;top:10%;left:0;padding-top:20px;padding-bottom:20px;}

.wrap-newsletter {background:#F4F3EF;padding:50px 0 40px;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.wrap-newsletter input {background:#E6E5E1;color:#000;border-color:#FFF;border-radius:0px;}

.wrap-news {padding:50px 0 40px;}
.wrap-map {position:relative;}
.map-menu {position:absolute;bottom:0;left:0;width:100%;padding:15px 0; background:url(images/yellow-overlay.png) repeat;}
.map-menu .nav-tabs {border:none;text-align:center;width:100%;}
.nav-tabs > li > a {color:#000;text-decoration:none;font-weight:700;background-color:transparent;border:none;}
.nav-tabs > li > a:hover {background-color:transparent;border:none;text-decoration:underline;}
.map-menu .nav > li {display:inline-block;float:none;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {background-color:transparent;color:#FFF;text-decoration:underline;border:none;}

.wrap-people {}
.wrap-people .wrap-in {border-top:#CCC 1px solid;padding:50px 0;}
.wrap-people h2, .wrap-banners h2, .wrap-newsletter h2, .wrap-news h2 {margin-top:0px;text-align:center;margin-bottom:35px;}
.wrap-people h2 span, .wrap-banners h2 span, .wrap-newsletter h2 span, .wrap-news h2 span {padding-bottom:5px;border-bottom:#FBAE17 1px solid;}
.wrap-newsletter h2 {text-align:left;}

.wrap-directors {text-align:center;}
.wrap-directors ul {list-style:none;padding:0;}
.wrap-directors ul li {display:inline-block;max-width:24%;padding:0 10px;vertical-align:top;}

.member {text-align:center;border-bottom:#FBAF17 2px solid;}
.member {margin:0 10px;}
.member img {width:100%;}
.director {}
.director img.attachment-staff-size, .member img.attachment-staff-size {-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.director-image, .member-image {position:relative;margin-bottom:10px;}
.director-image .director-image-info, .member-image .member-image-info {position:absolute;width:100%;height:100%;top:0;left:0; background:url(images/yellow-overlay.png) repeat; color:#FFF; display:none;}
.director-image:hover .director-image-info, .member-image:hover .member-image-info {display:block; cursor:pointer;}
.director-image-info p, .member-image-info p {position:absolute;bottom:30px;width:100%;font-size:13px; text-align:center;}
.director-image-info p a, .member-image-info p a {color:#FFF;text-decoration:none;}

.slider-logo {width:100%;position:absolute;left:0;top:0;}
.slider-logo .wrap-in {position:relative;}
.logo-association {position:absolute;right:0;top:0;}

.banner {text-align:center;margin-bottom:30px;}
.banner img.banner-image {}
.banner h3 {font-size:20px;font-weight:700;margin-top:10px;color:#2B2A29;margin-bottom:15px;}
.banner h3 span {border-bottom:#FBAE17 1px solid;padding:0 15px 4px}
.banner p {margin:0 0 10px;font-size:16px;line-height:120%; font-weight:400;}
.banner .btn-default {padding:9px 20px;display:inline-block;}
.wrap-banners a:link, .wrap-banners a:visited {text-decoration:none;color:#231F20;}
.banner a:link, .banner a:visited {color:#231F20; text-decoration:none;}
.banner a:hover {color:#231F20;text-decoration:none;}

.top-right {text-align:right;}
.top-right input.search-box {background-color:transparent;border:none;color:#FFF;padding:7px 0; background:url(images/icon-search.png) left center no-repeat;padding-left:15px;}
.top-right ::-webkit-input-placeholder {color: #FFF;}
.top-right :-moz-placeholder {/* Firefox 18- */color: #FFF;}
.top-right ::-moz-placeholder {/* Firefox 19+ */color: #FFF;}
.top-right :-ms-input-placeholder {color: #FFF;}
.top-left {}
.top-left ul {list-style:none;padding:0;margin:0;}
.top-left ul li {margin-right:8px;display:inline-block;line-height:36px;}
.top-left ul li a, .top-left ul li a:link, .top-left ul li a:visited {color:#FFF;text-decoration:none;}

.logo {z-index:998;padding-top:15px;padding-bottom:15px}
.logo img {max-width:100%; height:auto;}
.header-right {/*padding:35px 0 0;*/}
.home-intro {}
.home-intro h1 {}

.container_content p {margin-bottom:20px;}
.container_content ul, .container_content ol {padding-left:20px;}
.container_content p, .container_content li {line-height:175%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#555;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;z-index:999;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:43px;padding:35px 0;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 15px ;text-decoration:none; line-height:43px;background:transparent;color:#231F1F; font-size:15px;font-weight:normal; text-align:center;border-left:#E5E5E5 1px solid !important;text-transform:uppercase;}
.navbar-default .navbar-nav > li:first-child a {border:none !important;}
.navbar-default .navbar-nav > li:last-child > a {padding-right:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:transparent;color:#FBAE17; font-weight:normal; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#FBAE17;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#FBAE17;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FBAE17;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FBAE17;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FBAE17;}
.navbar-default .navbar-nav > li.active {background:transparent url(images/nav-hover.png) center top no-repeat;}

.navbar-default .dropdown-menu {left:0;border:none;border-top:#71BE43 5px solid;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:9px 10px 8px; font-size:14px; font-weight:400;text-decoration:none;color:#FFF;border-bottom:rgba(0,0,0, 0.9) 1px solid; min-width:250px;text-transform:uppercase; letter-spacing:1px;font-family: 'Oswald', sans-serif;}
.navbar-nav > li > .dropdown-menu {background: rgba(0,0,0, 0.7);}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background: transparent; color:#71BE43;padding-left:30px;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#71BE43;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#FFF;}

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;bottom:25%;}
.slider-title-box-top {}
.slider-text-box-in {color:#FFF;text-shadow: 2px 2px 4px #000000;}
.slider-text-box-in h2 {color:#FFF;font-weight:normal;text-shadow: 2px 2px 4px #000000;}
.slider-text-box-in .btn-default, .slider-text-box-in a.btn-default {border:#FBAE17 1px solid;color:#FFF;}
img.slide {left:50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}

/*footer*/
.wrap-footer-top h3 {font-size:18px;color:#FFF;margin-bottom:15px;font-weight:700;}
.footer-top-row {}
.wrap-footer-top p {margin-bottom:20px;}
.wrap-footer-top strong {color:#FBAE17;font-weight:normal;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FBAE17; text-decoration:none;font-weight:normal;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-top-a {padding:0 50px 0 0;}
.footer-top-b {}
.footer-top-c {}
.footer-top-a input, .footer-top-a textarea { background-color:transparent;color:#FFF;border-color:#CCC;border-radius:0px;}

.footer-copyright {line-height:28px;}
.footer-author {line-height:28px;text-align:right;}
.footer-author img {margin:0 5px;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

.page-nav {display:block;margin-top:20px;}

.slick-slide {position:relative;margin:0 1px;margin:30px 0 0;}
.slick-slide img {width:100%;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.slick-slide .sl-overlay {/*width:400px !important;background:url(images/black-overlay-light.png) repeat;*/ position:absolute;width:100%;height:100%;top:0;left:0;}
.slick-current {}
.slick-current .sl-overlay {display:none;}
.slick-current img {width:120%;max-width:120%;z-index:999;position:relative;top:-20px;left:-10%;border:#FFF 3px solid;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -webkit-filter: none;filter: none;}
.slick-prev, .slick-next {width:60px;height:100%;background: url(images/arrow-left.png) center center no-repeat;position:absolute;border:none;left:-60px;bottom:0;font-size:0px;text-indent:-1000px;}
.slick-next {background: url(images/arrow-right.png) center center no-repeat;left:auto;right:-60px;}
.blue .slick-slide {margin:0;}

.category-our-people img.alignright {padding:3px; background:#FFF;border:#CCC 1px solid;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.cat-team-member img {max-width:200px;-webkit-filter: grayscale(100%);filter: grayscale(100%);border:#CCC 1px solid;}
.cat-team-member h3 {font-size:18px;margin:10px 0 0px;font-weight:bold;}

span.wpcf7-not-valid-tip {display: inline-block !important;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding:0px 10px ;}
.wrap-in {width:92%;margin:0 auto;}
.wrap-top {}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.navbar-default .navbar-nav > li > a {padding:0px 8px ;font-size:13px;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {padding:0px 10px;font-size:15px;}
.top-right {text-align:center;padding:0px 0 8px;}
.top-left {text-align:center;}
.logo {text-align:center !important;}
.header-right {z-index:1100;padding:0;}
.wrap-banners {padding:20px 0;}
.banner {width:50%;margin:0 0 15px 0;}

.home-intro {}
.wrap-footer-top .wrap-in {}
.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding-top: 15px;}
.footer-copyright, .footer-author {text-align:center;line-height:120%;}
img.slide {margin-left:-800px;width:1600px; min-width:1600px;}

.navbar-default .navbar-nav > li {padding:0px;}
.yellow-image {float:right;max-width:75%;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-head {}
.wrap-nav {margin-bottom:0;height:auto;}
.wrap-head .wrap-in {width:100%;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:15px;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#1C191A;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin:0px;border-left:none;}
.navbar-default .navbar-nav > li > a {padding-top:5px;padding-bottom:5px;text-decoration:none; line-height:30px;border-top:rgba(0, 0, 0, 0.2) 1px solid;font-size:14px;color:#FFF;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: rgba(0,0,0, 0.9)}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#FFF;background:#FBAE17;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#FFF;background:#FBAE17;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#FFF;background:#FBAE17;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#FFF;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background:#FBAE17;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;background:#FBAE17;}

.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}

.banner {width:100%;margin:0 0 15px 0;}
.home-intro {padding: 0 0;}

.wrap-content {padding: 30px 0;}
.wrap-banners {}
.wrap-footer-top {padding:20px 0 20px;}
.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 15px 15px; text-align:center;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
#back-top a {}
#back-top span {}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;}

.wrap-slider {}
.wrap-footer-top h3 {}
img.slide {margin-left:-450px;width:900px; min-width:900px;}
.slider-text-box {width:100%;position:relative;left:auto;top:auto;padding:0px;}
.slider-text-box-in {padding-bottom:20px;}

.banner {padding-bottom:10px;}

h1 {font-size:30px;margin-bottom:15px;}
h2 {font-size:24px;}
h3 {font-size:20px;}
h4 {font-size:16px;}
.byline {font-size:20px;}

.wrap-directors ul li {max-width:90%;}
.top-left {padding-top:10px;}
.top-left ul li {line-height:22px;}

.yellow-text {position:relative;top:auto;left:auto;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.g-container {max-width:300px;}
img.slide {margin-left:-350px;width:700px; min-width:700px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
img.slide {margin-left:-300px;width:600px; min-width:600px;}
}